[
  {
    "Type": "MaterialFunction",
    "Name": "MF_Clearcoat",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "StateId": "6BB3E42F-4601B7D4-9D8A9CBD-117D7BA9"
    }
  }
]